List Organization Invitations

Returns a list of Organization Invitations that were sent to the organization's members. <Info title="Required scopes"> > `organizations:read` </Info>

Authentication

AuthorizationBearer
OAuth 2.0
OR
AuthorizationBearer
Personal Access Token

Path parameters

uuidstringRequired
The organization's unique identifier

Query parameters

countintegerOptional1-100Defaults to 20
The number of rows to return
page_tokenstringOptional
The token to pass to get the next or previous portion of the collection
sortstringOptionalDefaults to created_at:asc

Order results by the field name and direction specified (ascending or descending). Returns multiple sets of results in a comma-separated list.

emailstringOptionalformat: "email"
Indicates if the results should be filtered by email address
statusenumOptional

Indicates if the results should be filtered by status (“pending”, “accepted”, or “declined”)

Allowed values:

Response

OK
collectionlist of objects
paginationobject

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error